PHP Manual
Prev |  | Next

# zend_convert_encodings

zend_convert_encodings -- ...

## Description

#include <zend_unicode.h>

void zend_convert_encodings ( UConverter* target_conv, UConverter* source_conv, char** target, int32_t* target_len, const char* source, int32_t source_len, UErrorCode* status )

...

## Parameters

target_conv

  ...

source_conv

  ...

target

  ...

target_len

  ...

source

  ...

source_len

  ...

status

  ...

## Return Values

...

Prev | Home | Next
zend_cmp_unicode_and_string | Up | zend_convert_from_unicode